{
	"303000511_0": "Savior of the World",
	"303000511_1": "\"I wonder if Chris-chan and the others are okay.\"",
	"303000511_2": "\"Don't worry about them. They'll be back if something happens.\"",
	"303000511_3": "\"I wonder if they have gotten to grips with their Gears?\"",
	"303000511_4": "\"Yeah. Will those Gears really have meaning if they just brute-force their way through everything?\"",
	"303000511_5": "\"They'll be fine. I showed them my cherished stash of samurai movies to draw inspiration from...\"",
	"303000511_6": "\"And I also showed them some horror movies set in the Edo period, so they'll know how to deal with curses!\"",
	"303000511_7": "\"But Chris-chan was so scared that she looked like she could cry...\"",
	"303000511_8": "\"I wouldn't say it was everything, but I taught them the important stuff.\"",
	"303000511_9": "\"And that's exactly what has me worried.\"",
	"303000511_10": "\"Ahaha... I can see why.\"",
	"303000511_11": "\"In any case, we have no way of confirming what's going on there. We'll just have to believe in them and wait.\"",
	"303000511_12": "\"Yes...\"",
	"303000511_13": "\"Haah... I'm feeling restless.\\nMaybe I should do some training.\"",
	"303000511_14": "\"Oh, I'll join you. What about you, Tachibana?\"",
	"303000511_15": "\"Of course! I can never get enough training!\"",
	"303000511_16": "\"I'd like to watch and learn from you if that's okay.\"",
	"303000511_17": "\"Sure. Let's head to the training room.\""
}